<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<配置>
  <版本>0</版本>
  <脚本名称>12.定位动态变码</脚本名称>
  <脚本描述>定位动态变码:
根据指定位置开出号码+指定数值取和尾为胆码
万  3  4  5  1  7 ……（预设每局加多少数值）
千  1  2  4  7  8 ……（预设每局加多少数值）
百  4  3  5  1  3 ……（预设每局加多少数值）
十  6  4  5  6  8 ……（预设每局加多少数值）
个  9  1  0  1  5 ……（预设每局加多少数值）
例如：001前开奖号码为：12345  
------------------------------------------------
万位下期推荐号码1+3=胆码4  
千位下期推荐号码2+1=胆码3  
百位下期推荐号码3+4=胆码7  
十位下期推荐号码4+6=胆码0  
个位下期推荐号码5+9=胆码4  
凑成胆码组：4、3、7、0、4
------------------------------------------------
002期开奖号码为：23456  每个位置判断是否中奖，如果中奖就重头开始，
如果不中奖就接着预设数值增加取尾，直到中出或爆出回头
2万=4挂  下期万位从2+4=6   
3千=3中  下期千位从3+1=4
4百=7挂  下期百位从4+3=7
5十=0挂  下期十位从5+4=9
6个=4挂  下期个位从6+1=7
凑成胆码组：64797
任意位置：
假设万位推荐胆码：8
已勾选任意位置，万位或其他位置开出8，返回第一轮；
未勾选任意位置，只有万位开出8，才能返回第一轮。</脚本描述>
</配置>